gtk-sharp 2.12.0.0 Gtk.CellRendererText Cell renderer with Spin Button editing capability.
- Constructor
  2.12.0.0
  Public constructor.
- Constructor
  2.12.0.0
  System.Obsolete
  Native type.
  Internal constuctor.
  Do not use.
- Constructor
  2.12.0.0
  To be added.
  Internal constructor.
  Typically only used by language bindings to wrap native objects.
- Property
  2.12.0.0
  GLib.Property("adjustment")
  Gtk.Adjustment Adjustment data. Must be non-null for the cell to be editable. Contains the range information for the cell.
- Property
  2.12.0.0
  GLib.Property("climb-rate")
  System.Double Climb rate. Defaults to 0, must be greater than or equal to 0. Provides the acceleration rate for when the button is held down.
- Property
  2.12.0.0
  GLib.Property("digits")
  System.UInt32 Number of decimal places to display. An integer between 0 and 20, default value is 0.
- Method
  2.12.0.0
  System.Void `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.GType Native type value. A containing the native type value.
- Method
  2.12.0.0
  System.Void `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Gtk.CellEditable `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.